function show_ASPO(){
	document.getElementById("mapping_ASPO").style.display = "block";
    document.getElementById("mapping_MPP").style.display = "none";
}

function show_MPP(){
	document.getElementById("mapping_ASPO").style.display = "none";
    document.getElementById("mapping_MPP").style.display = "block";
}

var header = document.getElementById("mapping_buttons");
var btns = header.getElementsByClassName("btn");
for (var i = 0; i < btns.length; i++) {
  btns[i].addEventListener("click", function() {
  var current = document.getElementsByClassName("active");
  current[0].className = current[0].className.replace(" active", "");
  this.className += " active";
  });
}
